Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - u -

- UNICHAR() : UNICHAR
- unichar_id() : BLOB_CHOICE , WERD_CHOICE
- unichar_id_from_edge_rec() : tesseract::Dawg
- unichar_id_to_patterns() : tesseract::Trie , tesseract::Dawg
- unichar_ids() : WERD_CHOICE
- unichar_ids_of() : tesseract::Dawg , tesseract::SquishedDawg , tesseract::Trie
- unichar_insert() : UNICHARSET
- unichar_lengths() : WERD_CHOICE
- unichar_string() : WERD_CHOICE
- unichar_to_id() : UNICHARMAP , UNICHARSET
- UnicharAmbigs() : tesseract::UnicharAmbigs
- UnicharAndFonts() : tesseract::UnicharAndFonts
- UnicharDistance() : tesseract::TrainingSampleSet
- UnicharID() : tesseract::CharSet
- UNICHARMAP() : UNICHARMAP
- unichars_in_script_order() : WERD_CHOICE
- unicharset() : tesseract::TrainingSampleSet
- UNICHARSET() : UNICHARSET
- unicharset() : WERD_CHOICE , tesseract::MasterTrainer , tesseract::ShapeTable
- UnicharsInReadingOrder() : WERD_RES
- UnicityTable() : UnicityTable< T >
- UnicityTableEqEq() : UnicityTableEqEq< T >
- UnicodeSpanSkipper() : tesseract::UnicodeSpanSkipper
- UniformCertainties() : tesseract::Dict
- uniformly_spaced() : tesseract::Tesseract
- UniformSamples() : tesseract::SampleIterator
- UniqueBodyHypothesis() : tesseract::RowScratchRegisters
- UniquelyHorizontal() : BLOBNBOX
- UniquelyVertical() : BLOBNBOX
- UniqueStartHypothesis() : tesseract::RowScratchRegisters
- Unlock() : tesseract::CCUtilMutex , SVMutex
- UnmatchedWidth() : tesseract::ColPartitionSet
- UnMergeableType() : BLOBNBOX
- unrej_good_chs() : tesseract::Tesseract
- unrej_good_quality_words() : tesseract::Tesseract
- unrotate() : FCOORD
- update() : com.google.scrollview.ui.SVWindow
- Update() : ScrollView
- update_best_choice() : tesseract::Dict
- update_best_orientation() : OSResults
- update_best_script() : OSResults
- update_blob_classifications() : tesseract::Wordrec
- update_ratings() : tesseract::Wordrec
- UpdateAmbigsGroup() : tesseract::Classify
- UpdateBestChoice() : tesseract::LanguageModel
- UpdateCoveredByFixedLengthDawgs() : tesseract::LanguageModel
- UpdateMargins() : tesseract::StructuredTable
- UpdateParent() : tesseract::SearchNode
- UpdateSegSearchNodes() : tesseract::Wordrec
- UpdateState() : tesseract::LanguageModel
- UpdateSumOfProtoEvidences() : ScratchEvidence
- UpdateWindow() : ScrollView
- upper_partners() : tesseract::ColPartition
- use_cjk_fp_model() : tesseract::Textord
- UTF32ToUTF8() : tesseract::CubeUtils
- utf8() : UNICHAR
- utf8_len() : UNICHAR
- utf8_step() : UNICHAR
- utf8_str() : UNICHAR
- UTF8ToUTF32() : tesseract::CubeUtils